Subject: bug#6117: 24.0.50; dired-marked-face same as dired-flagged-face

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sat, 16 Jul 2011 21:53:39 +0200

Lars Magne Ingebrigtsen <[email-masked]> writes:

>>> Please don't use the same colors for both "*" and "D" marked files,
>>> seen here:
>>
>>> (defface dired-marked
>>>   '((t (:inherit font-lock-warning-face)))

[...]

>>> (defface dired-flagged
>>>   '((t (:inherit font-lock-warning-face)))

[...]

> I've fixed the doc string, but what colours should be used, then?

"Drew Adams" <[email-masked]> writes:

>> I've fixed the doc string, but what colours should be used, then?
>
> FWIW (not much), I use these colors:
>
> '((((background dark))
>    (:foreground "Blue" :background "#7575D4D41D1D")) ; ~ olive green
>   (t (:foreground "Yellow" :background "Blueviolet"))

There's apparently a rampage going on where all faces are supposed to
inherit from the `font-lock-*' faces, so I think this would be frowned
upon.

Does anybody have a suggestion taken from the `font-lock-*' corpus?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/